POST /mj/task/list-by-condition wyświetla listę zadań Midjourney według filtrów, aby pobrać status jednego lub wielu zadań, w tym postęp i wyniki.
curl --request POST \
--url https://api.cometapi.com/mj/task/list-by-condition \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"example"
]
}
'[
{
"action": "<string>",
"buttons": [
{
"customId": "<string>",
"emoji": "<string>",
"label": "<string>",
"style": 123,
"type": 123
}
],
"description": "<string>",
"failReason": "<string>",
"finishTime": 123,
"id": "<string>",
"imageUrl": "<string>",
"progress": "<string>",
"prompt": "<string>",
"promptEn": "<string>",
"properties": {},
"startTime": 123,
"state": "<string>",
"status": "<string>",
"submitTime": 123
}
]task id na raz.
Używaj odpytywania pojedynczego zadania dla najważniejszych ścieżek
Używaj listowania opartego na warunkach do sprawdzania wsadowego
Wykonuj dalsze działania na interesujących zadaniach
Bearer token authentication. Use your CometAPI key.
Array of Midjourney task ids to retrieve. Returns the current status and result for each.
curl --request POST \
--url https://api.cometapi.com/mj/task/list-by-condition \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"example"
]
}
'[
{
"action": "<string>",
"buttons": [
{
"customId": "<string>",
"emoji": "<string>",
"label": "<string>",
"style": 123,
"type": 123
}
],
"description": "<string>",
"failReason": "<string>",
"finishTime": 123,
"id": "<string>",
"imageUrl": "<string>",
"progress": "<string>",
"prompt": "<string>",
"promptEn": "<string>",
"properties": {},
"startTime": 123,
"state": "<string>",
"status": "<string>",
"submitTime": 123
}
]